# Uses of Class
org.springframework.core.io.buffer.DefaultDataBufferFactory

Packages that use DefaultDataBufferFactory
Package
Description
org.springframework.core.io.buffer
Generic abstraction for working with byte buffer implementations.

## Uses of DefaultDataBufferFactory in org.springframework.core.io.buffer

Fields in org.springframework.core.io.buffer declared as DefaultDataBufferFactory
Modifier and Type
Field
Description
`static final DefaultDataBufferFactory`
DefaultDataBufferFactory.`sharedInstance`
Shared instance based on the default constructor.
Methods in org.springframework.core.io.buffer that return DefaultDataBufferFactory
Modifier and Type
Method
Description
`DefaultDataBufferFactory`
DefaultDataBuffer.`factory()`